    a        { text-decoration: none; }
	a:active { color: #ffbfed; }
	a:link   { color: #3f3f3f; }
	a:visited{ color: #3f3f3f; }
	
	.amenu:active  { color: #ffbfed; }
	.amenu:link    { color: #333300; }
	.amenu:visited { color: #333300; }

	body {
	font-family: Helvetica, sans-serif;
	text-align: left;
	font-weight: lighter;
	letter-spacing: 0.2px;
	line-height: 15px;
        color: #333333;
	background: #ffffff;
		
	}
	h1   { font-size: 24pt; }
	h2   { font-size: 16pt; }
	img  { border-style: none; }

    .header
        {
        float: auto;
        background: #ffffff;
        line-height: 150%;
	padding-top: 7px;
	padding-left: 0px;
        text-align: left;
	vertical-align: bottom;
        margin-top:    15px;
        margin-left:   60px;
    	margin-right:  32px;
        font-size: 10pt;
        }

    .menu
        {
        float: auto;
        background: #ffffff;
        line-height: 150%;
	padding-top: 3px;
	padding-left: 0px;
	vertical-align: bottom;
	 text-align: left;
        margin-top:    2px;
        margin-left:   60px;
    	margin-right:  32px;
        font-size: 10pt;
        }

    .menuentry
        {
//      border-style:solid;
//        border-color:blue;
        margin: 0mm;
//        width:20em;
        }

    .content
        {
        background: #ffffff;
        font-size: 10pt;
        float:;
        margin: 32px;
        margin-left:   60px;
        margin-top:    8px;
        margin-right:  32px;
        overflow: auto;
        }

    .pic
        {
        margin: 16px auto;
        width: 601px;
        overflow: auto;
        }

    .picbar
        {
        margin-top: 8px;
        margin-bottom: 8px;
		margin-left:   30px;
        width: 100%;
        height: 80px;
        overflow: auto;
        }

    .arrowl
        {
        float: left;
        margin-left: 16px;
        margin-top:  120px;
        }

    .arrowr
        {
        float: right;
        margin-right: 16px;
        margin-top:   120px;
        }
